Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 14:16:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ndichu magdaline                    Bot:  Hi again! Bot:  Please enter your name Customer:  ndichu magdaline Bot:  Hi Ndichu Magdaline ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303337756 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590705387            06:13 PM, 05th May                   Sohaib                   Hi Ndichu  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:13 PM, 05th May                   Sohaib                   IS this your correct contact number : +966590705387           06:14 PM, 05th May                     ndichu magdaline                    I have been checking for my order which states it’s out of delivery but I haven’t received anything yet           06:14 PM, 05th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is4-6  business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           06:15 PM, 05th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:15 PM, 05th May                   Sohaib                   Is there anything else I can help you with?           06:15 PM, 05th May                     ndichu magdaline                    No thankyou           06:16 PM, 05th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:16 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521091